@charset "UTF-8";
.content-wrap {
  padding: 107px 0;
  position: relative;
}
.content-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.content-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
}
.content-wrap .content .content-description {
  color: #707070;
  font-size: 18px;
  margin-bottom: 60px;
}
.content-wrap .content .content-box .content-box-year {
  color: #662D91;
  font-size: 31px;
  margin: 40px 0 14px;
}
.content-wrap .content .document-list .document-item {
  text-decoration: none;
  color: #707070;
  background: #f8f8f8;
  font-size: 18px;
  cursor: pointer;
  display: flex;
  padding: 26px 42px;
  border-radius: 20px;
  box-shadow: 4px 4px 8px #c3b6de;
  margin-bottom: 24px;
}
.content-wrap .content .document-list .document-item .img-box {
  flex: 0 0 auto;
  display: inline-block;
  width: 19px;
  height: 25px;
  margin-right: 20px;
  background: url("../image/icon/document-red@2x.png") no-repeat 100% 100%/cover;
}
.content-wrap .content .document-list .document-item .img-box.yellow {
  background: url("../image/icon/document-yellow@2x.png") no-repeat 100% 100%/cover;
}
.content-wrap .content .document-list .document-item span {
  overflow: hidden; /* 隐藏超出部分 */
  white-space: nowrap; /* 不换行 */
  text-overflow: ellipsis; /* 显示省略号 */
}

@media (max-width: 1200px) {
  .content-wrap {
    padding-top: 0;
    padding-bottom: 68px;
  }
  .content-wrap .content .content-description {
    font-size: 15px;
    margin: 43px 0;
    text-align: justify;
  }
  .content-wrap .content .content-box .content-box-year {
    font-size: 20px;
    font-weight: bold;
    margin-top: 43px;
    margin-bottom: 0;
  }
  .content-wrap .content .content-box .document-list {
    margin-bottom: 48px;
  }
  .content-wrap .content .content-box .document-list:last-child {
    margin-bottom: 0;
  }
  .content-wrap .content .content-box .document-list .document-item {
    border-radius: 16px;
    font-size: 15px;
    margin: 16px 0;
    padding: 10px 26px;
    display: flex;
    align-items: center;
    box-shadow: 6px 6px 8px #C1B3DD;
  }
  .content-wrap .content .content-box .document-list .document-item .img-box {
    width: 13px;
    height: 17px;
    margin-right: 11px;
  }
  .content-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}